## git-crecord 20161226.0

=== debian/changelog ===
git-crecord (20161226.0-1) unstable; urgency=low

  * Initial release (Closes: #849415).

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 27 Dec 2016 20:09:35 +0100
