=== debian/control ===
Source: git-crecord
Maintainer: Andrew Shadura <andrewsh@debian.org>
Section: vcs
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.7),
               python-setuptools (>= 0.6b3),
               python-docutils (>= 0.12)
Standards-Version: 3.9.6
Homepage: https://github.com/andrewshadura/git-crecord

Package: git-crecord
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: interactively select chunks to commit with Git
 git-crecord is a Git subcommand which allows users to interactively
 select changes to commit or stage using a ncurses-based text user
 interface.  It is a port of the Mercurial crecord extension originally
 written by Mark Edgington.
 .
 git-crecord allows you to interactively choose among the changes you
 have made (with line-level granularity), and commit, stage or unstage
 only those changes you select.  After committing or staging the selected
 changes, the unselected changes are still present in your working copy,
 so you can use crecord multiple times to split large changes into
 several smaller changesets.
