=== debian/rules ===
#!/usr/bin/make -f

PACKAGE := $(shell dpkg-parsechangelog -S Source)

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	mv debian/$(PACKAGE)/usr/bin/git-crecord debian/$(PACKAGE)/usr/lib/git-core/
	rm debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/COPYING

.PHONY: override_dh_auto_install
