## git-crecord 20190217~git

=== debian/changelog ===
git-crecord (20190217~git-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream snapshot.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 01 Mar 2019 13:56:28 +0100

git-crecord (20180716~git-1) experimental; urgency=medium

  * New upstream snapshot.
  * Use debhelper 12.
  * Python 3.
  * Standards-Version: 4.3.0.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 17 Feb 2019 11:11:56 +0100
