=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: git-crecord
-Maintainer: Andrew Shadura <andrewsh@debian.org>
+Maintainer: Andrej Shadura <andrewsh@debian.org>
 Section: vcs
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
-               python-all (>= 2.7),
-               python-setuptools (>= 0.6b3),
-               python-docutils (>= 0.12)
-Standards-Version: 3.9.6
+               python3-all (>= 3.6),
+               python3-setuptools (>= 0.6b3),
+               python3-docutils (>= 0.12)
+Standards-Version: 4.3.0
 Homepage: https://github.com/andrewshadura/git-crecord
+Vcs-Browser: https://browse.dgit.debian.org/git-crecord.git
+Vcs-Git: https://git.dgit.debian.org/git-crecord
 
 Package: git-crecord
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}, sensible-utils
 Description: interactively select chunks to commit with Git
  git-crecord is a Git subcommand which allows users to interactively
  select changes to commit or stage using a ncurses-based text user
