=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 PACKAGE := $(shell dpkg-parsechangelog -S Source)
 
 %:
-	dh $@ --with python2 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_install:
 	dh_auto_install
