## git-crecord 20201025.0

=== debian/changelog ===
git-crecord (20201025.0-1) unstable; urgency=medium

  * New upstream release.
  * Update the upstream signing key.
  * Add gbp.conf.
  * debian/copyright:
    - Use https protocol in Format field.
    - Make "Files: *" paragraph the first.
    - Update the copyrights.
  * Bump Standards-Version to 4.5.0.
  * Set Vcs-* to salsa.debian.org.
  * Use https protocol in the watch file.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 25 Oct 2020 13:12:57 +0100
