=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
                python3-all (>= 3.6),
                python3-setuptools (>= 0.6b3),
                python3-docutils (>= 0.12)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/andrewshadura/git-crecord
-Vcs-Browser: https://browse.dgit.debian.org/git-crecord.git
-Vcs-Git: https://git.dgit.debian.org/git-crecord
+Vcs-Browser: https://salsa.debian.org/debian/git-crecord
+Vcs-Git: https://salsa.debian.org/debian/git-crecord.git
 
 Package: git-crecord
 Architecture: all
