## git-crecord 20220324.0

=== debian/changelog ===
git-crecord (20220324.0-1) unstable; urgency=medium

  * New upstream release.
  * Use dh-sequence-python3.
  * Bump the minimum Python version to 3.9.
  * Update copyright years.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 24 Mar 2022 13:05:50 +0100
