## git-crecord 20230226.0

=== debian/changelog ===
git-crecord (20230226.0-2) unstable; urgency=medium

  * Apply an upstream patch to fix a crash in the patch parsing code.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 24 Apr 2023 15:19:32 +0200

git-crecord (20230226.0-1) unstable; urgency=medium

  * New upstream release.
  * Update signing-key.asc.
  * Move all git-* files out of /usr/bin.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 26 Feb 2023 22:53:35 +0100
