=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Maintainer: Andrej Shadura <andrewsh@debian.org>
 Section: vcs
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
-               python3-all (>= 3.6),
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
+               python3-all (>= 3.9),
                python3-setuptools (>= 0.6b3),
                python3-docutils (>= 0.12)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/andrewshadura/git-crecord
 Vcs-Browser: https://salsa.debian.org/debian/git-crecord
 Vcs-Git: https://salsa.debian.org/debian/git-crecord.git
