=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/,pgpsigurlmangle=s/$/.asc/ \
https://pypi.debian.net/@PACKAGE@/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@

opts="mode=git, pgpmode=none, pretty=%cd~git, repack, compression=xz" \
 https://github.com/andrewshadura/git-crecord \
 HEAD
